<!DOCTYPE html>
<html lang="en">
    <head>
        <title>nix.cache.vapor.systems is up</title>
        <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
        <meta http-equiv="X-UA-Compatible" content="IE=Edge" />
        <meta name="viewport" content="width=device-width, initial-scale=1.0" />
        <link rel="stylesheet" href="https://nixos.org/bootstrap/css/bootstrap.min.css" />
        <link rel="stylesheet" href="https://nixos.org/bootstrap/css/bootstrap-responsive.min.css" />
        <style>
            body {
                padding-top: 0;
                margin-top:    4em;
                margin-bottom: 4em;
            }
            body > div {
                max-width: 800px;
            }
            p {
                text-align: center;
            }
            .cache {
                font-style: italic;
            }
        </style>
    </head>
    <body>
        <div class="container jumbotron">
            <div class="jumbotron">
                <p class="lead">
                <a href="https://nixos.org/nixos">
                    <img src="https://nixos.org/logo/nixos-hires.png" width="500px" alt="logo" />
                </a>
                </p>

                <p class="lead">
                    <code>https://nix.cache.vapor.systems/</code> provides prebuilt binaries.<br>
                    See nix <a href="https://nixos.wiki/wiki/Binary_Cache#Using_a_binary_cache">nix wiki</a> for information on how to use binary caches.
                </p>

                <p class="lead">
                  URL: <code>https://nix.cache.vapor.systems</code><br>
                  Public Key: <code>nix.cache.vapor.systems-1:OjV+eZuOK+im1n8tuwHdT+9hkQVoJORdX96FvWcMABk=</code></br>
                </p>
                </p>
            </div>
            <hr />
        </div>
    </body>
</html>
